Issue 42303 - Data Pilot: mouse-over reveals full name of shortened field names
Summary: Data Pilot: mouse-over reveals full name of shortened field names
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: viewing (show other issues)
Version: 680m74
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords: oooqa, usability
Depends on:
Blocks:
 
Reported: 2005-02-09 09:25 UTC by abdul
Modified: 2017-05-20 11:42 UTC (History)
5 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
The patch of this issue. (972 bytes, text/plain)
2009-07-15 07:11 UTC, gaojingmei
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description abdul 2005-02-09 09:25:33 UTC
When creating a pivot table using DataPilot it would be helpful if when 
you hover the mouse button on a field that it shows the full name of the 
field.  Otherwise you cannot tell what you are dragging and dropping if 
the field name is longer than the button it is on.
Comment 1 frank 2005-02-09 10:21:36 UTC
Hi,

one for the requirements team.

Frank
Comment 2 aziem 2005-11-30 14:56:08 UTC
For easier searching

Summary: "Data Pilot Feature request" --> "Data Pilot: mouse-over reveals full
name of shortened field names"

Keywords: +oooqa, +usability
Comment 3 gaojingmei 2009-07-15 07:11:07 UTC
Created attachment 63555 [details]
The  patch of  this issue.
Comment 4 daniel.rentz 2009-07-15 08:13:34 UTC
taking this
Comment 5 daniel.rentz 2009-08-13 10:21:50 UTC
fixed in CWS DEV300/dr72 (OOo 3.2)

Thanks for the patch. I have extended it so the quick help is only shown if the
text is too long for the button.
Comment 6 daniel.rentz 2009-08-25 10:12:31 UTC
back to QA
Comment 7 oc 2009-08-31 13:31:04 UTC
verified in internal build cws_dr72